# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = tupitube
pkgbase = tupitube
pkgver = 0.2.18-1.0
pkgdesc = Design and authoring tool for digital artists interested in 2D animation
url = https://tupitube.com/
builddate = 1640269260
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 15700331
arch = i486
license = GPL2
replaces = tupitube.desk
depend = ffmpeg
depend = qt5-multimedia
depend = qt5-svg
depend = quazip
makedepend = ruby-rexml
